content {
	margin: 0 auto;
	line-height: 200%;
}

content h2 {
	color: #A90E30;
}

.top-info {
	padding: 30px;
}

.top-info .more-container {
	text-align: center;
}

.top-info .more-container a {
	display: inline-block;
	margin: 0 10px;
	text-decoration: none;
	color: white;
	background-color: #A90E30;
	padding: 5px;
	border-radius: 2px;
	margin-top: 10px;
}

.block-container {
	padding: 30px;
	display: flex;
	text-align: justify;
	align-items: center;
}

.block-container ul {
	list-style-position: inside;
}

.block-container:nth-of-type(even) {
	background-color: #EBEBEB;
}

.block-container:nth-of-type(even) .block-info {
	padding-right: 20px;
}

.block-container:nth-of-type(odd) .block-info {
	padding-left: 20px;
}

.block-image img {
	width: 300px;
}

.logos-container {
	text-align: center;
	margin-top: 20px;
}

.logos-container img {
	width: 100px;
	margin: 0 10px;
}

@media screen and (max-width: 768px) {
	.block-container {
		flex-wrap: wrap;
	}

	.block-info, .block-image {
		flex: 0 0 100%;
	}

	.block-info h2 {
		margin-top: 20px;
	}

	.block-info {
		order: 2;
	}

	.block-container:nth-of-type(even) .block-info {
		padding-right: 0;
	}

	.block-container:nth-of-type(odd) .block-info {
		padding-left: 0;
	}

	.block-image {
		order: 1;
		text-align: center;
	}

	.block-image img {
		width: 300px;
	}
}

@media screen and (max-width: 400px) {
	.block-image img {
		width: 100%;
	}
}